package de.stoermer.xxx.domain.xml;

import java.util.List;

public class Strafe {

	private Integer level;
	private String text;
	private Integer sekundenVon;
	private Integer sekundenBis;

	private List<String> benoetigtBestraftePerson;
	private List<String> benoetigtBestrafendePerson;

	private List<String> benoetigteToyIds;
	
	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}

	public Integer getSekundenVon() {
		return sekundenVon;
	}

	public void setSekundenVon(Integer sekundenVon) {
		this.sekundenVon = sekundenVon;
	}

	public Integer getSekundenBis() {
		return sekundenBis;
	}

	public void setSekundenBis(Integer sekundenBis) {
		this.sekundenBis = sekundenBis;
	}

	public List<String> getBenoetigtBestraftePerson() {
		return benoetigtBestraftePerson;
	}

	public void setBenoetigtBestraftePerson(List<String> benoetigtBestraftePerson) {
		this.benoetigtBestraftePerson = benoetigtBestraftePerson;
	}

	public List<String> getBenoetigtBestrafendePerson() {
		return benoetigtBestrafendePerson;
	}

	public void setBenoetigtBestrafendePerson(List<String> benoetigtBestrafendePerson) {
		this.benoetigtBestrafendePerson = benoetigtBestrafendePerson;
	}

	public List<String> getBenoetigteToyIds() {
		return benoetigteToyIds;
	}

	public void setBenoetigteToyIds(List<String> benoetigteToyIds) {
		this.benoetigteToyIds = benoetigteToyIds;
	}

	public Integer getLevel() {
		return level;
	}

	public void setLevel(Integer level) {
		this.level = level;
	}

}
